Sailclear-2022 - Bug #2426

Edit cruise notification list > Edit the vessel category dropdown >Change Cruise to pleaseure vessel
> Select vessel dropdown will not reset as per vessel category

05/27/2022 06:27 PM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It is showing listing of cruise veseels instead of pleasure vessels

Please do not allow to edit vessel category field

History

#1 - 05/30/2022 04:46 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/30/2022 07:16 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 05/31/2022 04:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
